
.a {  font-family: "宋体"; font-size: 12px; line-height: 16px; color: #000000}
.b {  font-family: "宋体"; font-size: 12px; line-height: 16px; color: #FFFFFF}
.c {  font-family: "宋体"; font-size: 12px; line-height: 14px; color: #000000}
.d {  font-family: "宋体"; font-size: 13px; color: #FFFFFF}
.f {  font-family: "黑体"; font-size: 16px; font-weight: normal; color: 070CB2}
.g {  font-family: "黑体"; font-size: 13px; font-weight: bold; color: #000000; font-style: italic}
a:link {  color: #FFFFFF; text-decoration: none}
a:visited {  color: #FFFF33; text-decoration: none}
a:active {  color: #FF0033; text-decoration: underline}
a:hover {  color: #FF0033; text-decoration: underline}
